(0.0000.00)

Alloy Forgery - многоблочные плавильни [1.21] [1.20.4] [1.19.4] [1.18.2] [1.17.1] [1.16.5]

Alloy Forgery - многоблочные плавильни [1.21] [1.20.4] [1.19.4] [1.18.2] [1.17.1] [1.16.5]

Мод Alloy Forgery добавляет в майнкрафт многоблочные печи - плавильни, они эффективнее и быстрее переплавляют ресурсы, а так же неплохо выглядят, мод так же может использоваться в сборках или других модах как способ создания предметов при помощи данной печи.

Каждая многоблочная печь состоит из контроллера печи и небольшой постройки определенной формы, материал постройки должен соответствовать материалу контроллера, т.е если контроллер из красного кирпича, то и печь должна быть из кирпича, если контроллер из глубинного сланца, то и печь тоже должна быть из этого материала, ниже вы можете увидеть как выглядит структура печи.

Alloy Forgery - многоблочные плавильни [1.21] [1.20.4] [1.19.4] [1.18.2] [1.17.1] [1.16.5]


Интерфейс печи прост, вы можете заложить много ресурсов для плавки, либо несколько разных материалов, добавить топливо и ждать. Например печь из блоков края 3 уровня дает 4 слитка железа из 1 руды, при этом она достаточно быстро плавит, и 1 стак угля расплавит 1 стак руды, а вы получите 4 стака железа.


Как установить мод:

  1. Установи Fabric
  2. Установи Fabric API
  3. Установи все дополнительные моды если указано.
  4. Скачай мод и скопируй в .minecraft/mods
  5. В лаунчере запускай версию игры с фабриком.
Подробная инструкция по установке

Скачать мод Alloy Forgery:

Все
Популярные
Для Forge
Для Neoforge
Для Fabric

1.21


Fabricalloy-_forgery-2.2.21.21.jar [291,2 Kb]

требуется установить Fabric API и owo-lib




1.20.4


Fabricalloy-_forgery-2.1.41.20.3.jar [271,65 Kb]

требуется установить Fabric API и owo-lib




1.20.1


Fabricalloy-_forgery-2.1.21.20.jar [250,92 Kb]

требуется установить Fabric API и owo-lib




1.19.4


Fabricalloy-_forgery-2.0.201.19.4.jar [227,48 Kb]

требуется установить Fabric API и owo-lib




1.19.2


Fabricalloy-_forgery-2.1.11.19.jar [249,28 Kb]

требуется установить Fabric API и owo-lib




1.18.2


Fabricwraith-alloy-_forgery-2.0.161.18.2.jar [175,8 Kb]

требуется установить Fabric API и owo-lib




1.17.1


Fabricwraith-alloy-forgery-2.0.6.jar [93,38 Kb]

требуется установить Fabric API и owo-lib




1.16.5


Fabricwraith-alloy_forgery-1.2.0.jar [106,35 Kb]

требуется установить Fabric API


  1. Посетители

    23 декабря 2022 11:48

    +3

    Умоляю,создайте такой мод на forge
    1. Посетители

      20 июля 2024 14:46

      0

      друже, модно іспользовать connector, он на 1.20.1 обєдняе фабрик і фордж моди
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.